body {
  font-style: normal;
  text-align: right;
  direction: rtl;
}
.numberBox {
  border: unset;
  border-right: 4px solid var(--Beige);
  padding: unset;
  padding-right: 28px;
}
.headerDropDown.signinData .dropdown-menu {
  left: 0;
  right: unset;
}
.inputFeild i {
  left: 16px;
  right: unset;
}
input[type="tel"],
.contactDetails a {
  direction: ltr;
  text-align: right;
}
.searchForm input {
  padding-left: 0;
}
.signInForm input:not([type="submit"]) {
  padding: 17px 49px 17px 17px;
}
.signInForm {
  padding-left: 64px;
  padding-right: 0;
}
.swiperBtn.categoryNext {
  right: auto !important;
}
.swiperBtn,
.footerTop button img,
.breadcrumbPage img,
.pageBox i {
  transform: rotate(180deg);
}
.footerTop input {
  padding: 8px 0 9px 40px;
}
.blueBox {
  left: unset;
  right: 32px;
}

.pageBreadCrumb .breadcrumb-item + .breadcrumb-item::before {
  float: right;
  padding-left: 0.5rem;
}

.btnTrans a {
  direction: ltr;
}
.socialMedia {
  left: unset;
  right: -8%;
}
.banner1::after {
  background-image: linear-gradient(
    -90deg,
    rgba(15, 37, 55, 0.8) 0%,
    rgba(15, 37, 55, 0.6) 50%,
    rgba(0, 0, 0, 0) 100%
  );
}
.filterModal {
  left: unset;
  right: 0;
}
.cartModal {
  left: 0;
  right: unset;
}
.productFav {
  right: unset;
  left: 16px;
}
.fitout {
  left: unset;
  right: -50px;
  transform: rotate(45deg);
}
.quantityData .boxQty.plus {
  border-left: 1px solid var(--borders);
  border-right: unset;
}
.quantityData .minus.boxQty {
  border-left: unset;
  border-right: 1px solid var(--borders);
}
.productTabs {
  padding: 0;
  padding-left: 40px;
}

.boxSellection:not(:last-child) {
  padding: 0;
  bottom: 0;
  padding-left: 12px;
  border-left: 1px solid var(--borders);
}

.contentTable {
  padding-inline: 0;
}

.errorContent {
  text-align: right;
}
.errorTitle {
  text-align: right;
}
